* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    .roboto-heading {
      font-family: "Roboto", sans-serif;
      font-optical-sizing: auto;
      font-weight: 700;
      font-style: normal;
      font-variation-settings: "wdth" 100;
    }
  
    body {
      background: linear-gradient(to right, #7f00ff, #e100ff);
    }
  
    form, div {
      width: 40%;
      min-width: 350px;
      background-color: white;
      border-radius: 5px;
      box-shadow: 0 15px 30px rgba(0, 0, 0, 0.3);
      margin: 100px auto;
      padding: 20px;
    }
  }
  
  input,
  textarea {
    min-width: 320px;
    display: block;
    margin: 0 auto;
    border-radius: 5px;
    border: 1px solid #c1c1c1;
    margin-top: 20px;
    height: 40px;
    padding-left: 10px;
  }
  
  textarea {
    height: 200px;
    padding-top: 10px;
  }
  
  button {
    display: block;
    margin: 20px auto;
    height: 40px;
    min-width: 320px;
    border: none;
    border-radius: 5px;
    background: #7f00ff;
    color: white;
    cursor: pointer;
  }

  button:hover{
    opacity: 0.8;
  }

  button:active{
    opacity: 0.6;
  }
  
  h1,p {
    text-align: center;
    margin:10px;
  }

